.gallery {
    width: 100%;
}
.gallery-box {
    width: 100%;
    min-height: 260px;
    background-color: rgba(137, 137, 137, 0.1);
    display: flex;
    justify-content:  center;
    align-items: center;
    color: #000000;
    font-size: 17px;
    border: 2px dashed rgb(12, 163, 255);
    flex-wrap: wrap;
}
.img-box {
    position: relative;
    margin: 10px;
    background-color: rgb(155, 155, 155);
    border-radius: 10px;
}
.img-box-mask {
    background-color: rgba(255, 255, 255, 0.85);
    border-radius: 10px;
    top: 0;
    position: absolute;
    border-radius: 10px;
    z-index: 1;
}

.img-box-progress {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}
.circle-progress {
    position:  absolute !important;
    top: -6px !important;
    right: -6px !important;
    z-index: 1
}
.input-file {
    opacity: 0;
    z-index: -1;
    position: absolute;
    width: 0;
}
img, video{
    border-radius: 10px;
}
.remove-btn {
    position: absolute !important;
    left: -20px;
    top: -20px;
    color: #f01c49 !important;
    z-index: 1;
    /*box-shadow: 0px  3px 5px 1px #444;*/
    font-size: 30px;
}

.link-btn {
    position: absolute !important;
    right: -20px;
    bottom: -20px;
    z-index: 1;
    font-size: 30px;
}

.crop-btn {
    position: absolute !important;
    left: -20px;
    bottom: -20px;
    z-index: 1;
    font-size: 30px;
}